curl --request POST \
--url https://api.stage.localpayment.com/api/virtual-account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "ARG",
"beneficiary": {
"type": "COMPANY",
"document": {
"id": "30-71234567-9",
"type": "CUIT"
},
"name": "ACME INTERNATIONAL LTD",
"lastName": "",
"address": {
"street": "Av. Corrientes",
"number": "1234",
"city": "Buenos Aires",
"state": "CABA",
"country": "Argentina"
},
"website": "https://yongxin.technology.com"
},
"externalId": "de14bcf2-15ee-22e3-ab59-99c3fcba31e8",
"accountNumber": "{{yourLocalpaymentAccountNumber}}"
}
'
{
"currency": "ARS",
"externalId": "de14bcf2-15ee-22e3-ab59-99c3fcba31e8",
"internalId": "5ba31ea0-669b-43f6-88a1-1601f3cade0a",
"accountNumber": "{{yourLocalpaymentAccountNumber}}",
"beneficiary": {
"type": "COMPANY",
"name": "ACME INTERNATIONAL LTD",
"fullName": "ACME INTERNATIONAL LTD",
"document": {
"type": "CUIT",
"id": "30-71234567-9"
},
"address": {
"street": "Av. Corrientes",
"number": "1234",
"city": "Buenos Aires",
"state": "CABA",
"country": "Argentina"
},
"website": "https://yongxin.technology.com"
},
"status": {
"code": "100",
"description": "INPROGRESS",
"detail": "Virtual account in progress"
},
"errors": []
}
虚拟账户
创建虚拟账户
POST
/
api
/
virtual-account
curl --request POST \
--url https://api.stage.localpayment.com/api/virtual-account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "ARG",
"beneficiary": {
"type": "COMPANY",
"document": {
"id": "30-71234567-9",
"type": "CUIT"
},
"name": "ACME INTERNATIONAL LTD",
"lastName": "",
"address": {
"street": "Av. Corrientes",
"number": "1234",
"city": "Buenos Aires",
"state": "CABA",
"country": "Argentina"
},
"website": "https://yongxin.technology.com"
},
"externalId": "de14bcf2-15ee-22e3-ab59-99c3fcba31e8",
"accountNumber": "{{yourLocalpaymentAccountNumber}}"
}
'
{
"currency": "ARS",
"externalId": "de14bcf2-15ee-22e3-ab59-99c3fcba31e8",
"internalId": "5ba31ea0-669b-43f6-88a1-1601f3cade0a",
"accountNumber": "{{yourLocalpaymentAccountNumber}}",
"beneficiary": {
"type": "COMPANY",
"name": "ACME INTERNATIONAL LTD",
"fullName": "ACME INTERNATIONAL LTD",
"document": {
"type": "CUIT",
"id": "30-71234567-9"
},
"address": {
"street": "Av. Corrientes",
"number": "1234",
"city": "Buenos Aires",
"state": "CABA",
"country": "Argentina"
},
"website": "https://yongxin.technology.com"
},
"status": {
"code": "100",
"description": "INPROGRESS",
"detail": "Virtual account in progress"
},
"errors": []
}
最后修改于 2026年11月10日

